Description

Antrag

Die Piratenversammlung möge sich das Referat des Komitees "NEIN zu diesem Fortpflanzungsmedizingesetz" zu Gemüte führen.

Infos

Folgende Info ist eingegangen.

Am 14. Juni 2015 haben Volk und Stände mit fast 62% der Verfassungsänderung über die Fortpflanzungsmedizin und

Gentechnologie im Humanbereich zugestimmt. Damit ist der Weg frei für die Einführung der Präimplantationsdiagnostik (PID) in

der Schweiz. Die Detailbestimmungen zur Anwendung der PID sind hingegen im bereits beschlossenen

Fortpflanzungsmedizingesetz (FMedG) geregelt.

In der Abstimmungskampagne hat sich gezeigt, dass längst nicht alle Befürworter/innen der Verfassungsänderung diesem

Gesetz zustimmen werden, geht es doch weit über die vom Bundesrat ursprünglich vorgeschlagene Lösung hinaus. Stein des

Anstosses ist primär das Chromosomen-Screening, wonach u.a. auch Embryonen mit Down-Syndrom ausgesondert werden

können.

Das Überparteiliche Komitee "NEIN zu diesem Fortpflanzungsmedizingesetz" hat gemeinsam mit verschiedenen

Organisationen, die sich für die Rechte behinderter Menschen einsetzen, erfolgreich das Referendum gegen das FMedG

ergriffen. Die Volksabstimmung findet am 5. Juni 2016 statt.

Gerne würden wir unser Anliegen an Ihrer Delegiertenversammlung vorstellen. Dürfen wir Ihnen eine(n) kompetente(n)

ReferentIN für das Kontra-Referat organisieren?

 

Begrüdung

Das Parteipräsidium ist sich bewusst, dass das Referat nicht der Mehrheitsmeinung der Piraten entsprechen dürfte möchte es aber

im Sinne der Meinungsvielfalt zulassen.

Das Präsidium der Piratenversammlung ist gebeten, rasch darüber zu befinden.

History

#1 - 05 February 2016 00:17 - smutje1982m

Ich finde, dass zu so einem Thema gerne eine Fachperson eingeladen werden kann, um der Versammlung ihren Standpunkt zu erklären.

Deshalb stimme ich ja, um den Referent zur PV einzuladen, vorausgesetzt, das Dauert nicht zu lange.

#2 - 05 February 2016 00:32 - Exception

Wie lange darf es denn dauern? Ich frage v.a. damit ich das frühzeitig kommunizieren kann.

#3 - 05 February 2016 00:40 - smutje1982m

Exception wrote:

Wie lange darf es denn dauern? Ich frage v.a. damit ich das frühzeitig kommunizieren kann.

 Das kann ich dir sagen, sobald ich weiß, was alles in die TO muss ;-) ich denke 30 Minuten sollten Keim Problem sein, warten wir mal ab, was Moira
und Daniel dazu sagen.

#4 - 05 February 2016 15:19 - Atropos

von mir aus ja

#5 - 08 February 2016 21:46 - smutje1982m

Mit 2/3 angenommen.

Stefan,bitte Referent anfragen, wieviel Redezeit benötigt wird.

#6 - 01 March 2016 21:31 - Atropos

L’Assemblée Pirate traite de l’exposé du comité « NON à cette loi sur la procréation médicalement assistée »

Infos

Nous avons reçu la communication suivante :

Le 14 juin 2015, le peuple et les cantons ont approuvé à près de 62 % des voix la modification constitutionnelle relative à la procréation médicalement

assistée et au génie génétique dans le domaine humain. La voie est ainsi ouverte en Suisse au diagnostic préimplantatoire (DPI). Les détails

concernant l’application du DIP sont en revanche déjà fixés dans la loi fédérale sur la procréation médicalement assistée (LPMA).

Il est apparu lors de la campagne, que les défenseurs de la modification constitutionnelle n’approuveront de loin pas tous une modification de la

LPMA qui va bien plus loin que le projet initialement présenté par le Conseil fédéral. La principale pierre d’achoppement est le screening des

chromosomes, qui permet notamment d’identifier les embryons atteints du syndrome de Down.

En collaboration avec différentes organisations défendant les droits des personnes handicapées, le comité interpartis « NON à cette loi sur la

procréation médicalement assistée » a lancé un référendum couronné de succès contre la LPMA. La votation populaire aura lieu le 5 juin 2016.

Nous serions heureux de présenter notre point de vue à votre assemblée des délégués. Accepteriez-vous que nous vous envoyions un intervenant

ou une intervenante afin de présenter le point de vue des opposants à la modification de la LPMA ?

Motivation

Le Comité est conscient qu’un tel exposé ne reflète pas l’avis de la majorité des Pirates mais souhaite, dans une optique de pluralité des points de

vue, qu’il soit néanmoins présenté.

#7 - 03 March 2016 10:45 - Atropos

- Category set to Speaking time

- Status changed from New to Tabled

- Assignee set to smutje1982m

#8 - 07 March 2016 10:53 - Atropos

- Status changed from Tabled to Considered

wurde gemacht.-
